:root {
	--headerHeight: 100px;
	--orange: #fa8635;
	--darkBlueTxt: #074e66;
	--turquoise: #067893;
	--borderColor: #ff8b39;
	--yellow: #f3c500;
	--blueTitle: #0e5f97;
	--lightBlue: #daf6ff;
	--lightBlue2: #eefbfe;
	--lightGray: #f7f7f7;
	--borderInputColor: #9fafc4;
	--sliderBlue: #0058a9;
	--fieldsetBorder: #89c3e8;
	--checkboxColor: #43d567; /*7bc1ff*/
	--assurBorder: #bebebe;
	--assurBlockBg: #ffffff;
}
@font-face {
	font-family: Rozanova; /* set name */
	src: url(fonts/rozanova-regular.otf); /* url of the font */
	font-weight: normal;
}
@font-face {
	font-family: Rozanova; /* set name */
	src: url(fonts/rozanova-semi-bold.otf); /* url of the font */
	font-weight: 600;
}
@font-face {
	font-family: Rozanova; /* set name */
	src: url(fonts/rozanova-ultra-bold.otf); /* url of the font */
	font-weight: 800;
}
@font-face {
	font-family: Rozanova; /* set name */
	src: url(fonts/rozanova-bold.otf); /* url of the font */
	font-weight: 700;
}
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
html {
	font-size: 18px;
	background: #fff;
	color: #000;
	font-family: Noto Sans Meroitic;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	letter-spacing: 0.1px;
	scroll-behavior: smooth;
	text-rendering: optimizeLegibility;
	/* Google Sans - Lato - Roboto - Nunito - Playpen Sans - Dancing Script */
}
h1,
h2,
h3,
h4 {
	text-wrap: balance;
}

p {
	text-wrap: pretty;
}
p,
a,
li,
label,
dd {
	font-family: Lato, Arial;
	line-height: 1.5;
	font-weight: 400;
}
li {
	list-style: none;
}
strong {
	font-weight: 700;
}
a {
	text-decoration: none;
	color: inherit;
}
h1,
h2,
h3 {
	font-size: 2.2em;
	font-weight: 600;
	margin-bottom: 55px;
	line-height: 1.4;
	font-family:
		Alan Sans,
		Lato,
		Arial;
}
h2 {
	font-size: 2rem;
}
h3 {
	font-size: 1.5rem;
	font-weight: 600;
}
p {
	margin-bottom: 1rem;
	font-size: 1.1rem;
}
img {
	width: 100%;
	height: auto;
}
button {
	cursor: pointer;
}
img,
logo a,
hero {
	display: block;
}
header > div,
logo,
.cols {
	display: flex;
}
body > header {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 10;
	background: #fff;
}
header > div,
header > top-bar > div,
hero > div,
section > article {
	max-width: 1290px;
	margin: 0 auto;
	padding: 0 18px;
}

section {
	padding: 75px 0;
	position: relative;
}
section article {
	position: relative;
	z-index: 2;
}
section header > div {
	justify-content: center;
	margin-bottom: 45px;
}
/***** HEADER *****/
header top-bar {
	background: #0058a9;
	background-size: 40px;
	height: 42px;
	display: block;
}
header top-bar > div {
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
header top-bar p {
	font-size: 0.85rem;
	font-family: Noto Sans Meroitic;
	margin: 0;
	font-weight: 500;
	letter-spacing: 0.2px;
	color: #ffffff;
}
header top-bar p .stars i {
	color: #ffe300;
	margin-right: 2px;
}
header top-bar p > a {
	font-family: Noto Sans Meroitic;
}
body > header > div {
	height: var(--headerHeight);
	position: relative;
	justify-content: right;
}
body > header > div nav {
	margin-right: 205px;
}
hamburger {
	display: none;
	margin-right: 10px;
	cursor: pointer;
}
hamburger i.bi {
	font-size: 2.2rem;
	color: var(--darkBlueTxt);
}
logo {
	align-items: center;
	position: absolute;
	left: 18px;
	height: 100%;
}
logo > a > img {
	max-width: 290px;
}

#header-contact {
	position: absolute;
	right: 18px;
	height: 100%;
}
nav ul,
#header-contact ul {
	display: flex;
	justify-content: flex-end;
	gap: 8px;
	height: 100%;
	margin-bottom: 0;
}
nav ul li {
	position: relative;
}
nav > ul > li,
nav ul li a,
#header-contact ul li,
#header-contact ul li a {
	display: flex;
	align-items: center;
	margin-bottom: 0;
}
nav a {
	font-size: 1rem;
	padding: 5px 15px;
	font-weight: 500;
	color: #000;
}
nav ul li a span {
	background: url(img/chevron.svg) no-repeat center center;
	background-size: contain;
	top: 2px;
	position: relative;
	margin-left: 7px;
	width: 20px;
	height: 20px;
}
nav ul ul {
	display: none;
	height: auto;
	position: absolute;
	flex-direction: column;
	left: -5px;
	width: 310px;
	padding: 10px 0 15px 0px;
	top: var(--headerHeight);
	border: 1px solid #e4e4e4;
	background-color: #ffffff;
	border-top: 0;
	border-radius: 0 0 8px 8px;
}
nav ul ul li {
	flex-direction: row;
	margin-bottom: 10px;
	padding-left: 15px;
}
nav > ul > li:hover > ul {
	display: flex;
}
#header-contact li > span {
	font-family: Indie Flower;
	margin-right: 10px;
	color: #067893;
}
a.messenger-cta {
	background: var(--orange);
	padding: 12px 24px 14px 24px !important;
	color: white !important;
	border-radius: 35px;
	display: inline-block !important;
	white-space: nowrap;
	margin-bottom: 15px;
	font-weight: 600;
	border-bottom: 0;
	transition: all 0.12s ease;
	box-shadow: 0 10px 10px -8px #d9e6e9;
}
a.messenger-cta svg {
	position: relative;
	width: 20px;
	height: 20px;
	display: inline-block;
	vertical-align: middle;
	top: -1px;
	margin-left: 10px;
	right: 0;
	transition: all 0.12s ease;
}
a.messenger-cta:hover {
	box-shadow: 0 15px 15px -8px #d9e6e9;
}
a.messenger-cta:hover svgi {
	right: -4px;
}
#header-contact em {
	margin-right: 10px;
	display: none;
}
#header-contact a.messenger-cta {
	margin: 0;
}
a.messenger-cta.phone-cta {
	background: #ef4dcc;
}
a.messenger-cta i {
	margin-right: 7px;
	transform: scale(1.25);
	position: relative;
	display: inline-block;
}
/***** COLONNES *****/
.cols {
	align-items: start;
	flex-direction: row;
	gap: 20px;
}
.cols.col-46 > div:first-child {
	width: 40%;
}
.cols.col-55 > div:first-child {
	width: 50%;
}
.cols.col-13 > div {
	width: 33.33333%;
}
.cols.col-64 > div:first-child {
	width: 60%;
}
.cols > div:last-child {
	flex: 1;
}
.cols.col-14 > div {
	width: 25%;
}
.cols.col-15 > div {
	width: 20%;
}
.cols.col-16 > div {
	width: 16.66667%;
}
.cols.col-31 > div {
	width: 66.66666%;
}
/***** HERO *****/
hero {
	height: 80dvh;
	margin-top: 143px;
	min-height: 600px;
	background: url(img/hero-bg11.png) no-repeat center 3% #ddf4fa;
	background-size: cover;
}
hero > div {
	height: 100%;
	display: flex;
	align-items: center;
}
hero > div #form-content {
	text-align: left;
	display: flex;
	flex-direction: column;
	background-color: white;
	padding: 30px;
	max-width: 510px;
	border-radius: 14px;
	box-shadow: 1px 1px 5px 0px #cad8e2;
	justify-content: center;
	position: relative;
	z-index: 10;
	color: #000000;
	z-index: 1;
}
hero h1 {
	line-height: 1.5;
	font-family:
		Alan sans,
		Lato,
		Arial;
	line-height: 1.25;
	font-size: 2.5rem;
	font-weight: 500;
	color: #004e85;
	margin-bottom: 30px;
}
hero h1 strong {
	font-weight: 500;
}
hero h1 span {
	/* background: #ffff00;
	border-radius: 6px;
	padding: 0 8px; */
}
hero > div p {
	font-size: 1.3rem;
	margin-bottom: 0;
	font-weight: 500;
	color: #124c75;
}
hero .proof p {
	font-size: 0.9rem;
	font-weight: 500;
	color: #124c75;
	text-align: center;
	white-space: nowrap;
	margin-bottom: 45px;
}
hero .proof p span {
	margin: 0 7px;
}
hero .proof p span i {
	width: 17px;
	height: 17px;
	background: #004e85;
	border-radius: 50%;
	display: inline-block;
	line-height: 1.1;
	transform: scale(1.05);
	color: #ffffff;
	margin-right: 2px;
}
hero form {
	width: 100%;
}
hero form label {
	font-family: "Lato";
	margin-bottom: 14px;
	display: block;
}
hero form input {
	background: url(img/car.png) no-repeat 12px center transparent;
	background-size: 6%;
	padding-left: 50px !important;
	border-radius: 8px !important;
}

hero > div a {
	color: #0083ff;
	border-bottom: 1px dashed #0083ff;
}

hero > div #form-content .plaque-infos .fill-form {
	text-align: center;
	font-size: 1rem;
}
hero > div p.cool-text {
	font-family: Lato, Arial;
	font-weight: 400;
	text-align: center;
	margin-bottom: 0.6rem;
	font-size: 1.2rem;
}
hero > div .cool-text span {
	display: inline-block;
	height: 18px;
	width: 32px;
	background: url(img/arrow.png) no-repeat center center;
	background-size: contain;
	transform: scaleX(-1);
	position: relative;
	top: 8px;
}

hero > div button {
	display: block;
	margin: 0;
	border-radius: 6px;
	cursor: pointer;
	width: 100%;
	height: 65px;
	background: var(--orange);
	font-size: 22px;
	font-weight: 600;
	padding: 0 25px;
	color: white;
	font-family: Lato;
	border: 0;
}
hero > div button span {
	width: 20px;
	height: 20px;
	background: url(img/search.png) no-repeat center center;
	background-size: contain;
	display: inline-block;
	margin-right: 15px;
	position: relative;
	top: 3px;
}
hero > div .fill-form {
	font-size: 0.9rem;
	margin-top: 13px;
	text-align: center;
}
/*** SECTION COMMUNS ***/
section h2 {
	color: var(--blueTitle);
	font-size: 2.3rem;
	line-height: 1.2;
	margin-bottom: 32px;
}
section p {
	font-size: 1rem;
	margin-bottom: 1.25rem;
	line-height: 1.7;
}
section header p:last-child {
	margin-bottom: 0;
}
section a {
	border-bottom: 1px dashed #000;
}
ul,
ol {
	margin-bottom: 30px;
	padding-left: 0;
}
ul li,
ol li {
	/* align-items: center;
	font-size: 1rem; */
	/* padding-left: 40px;
	background: url(img/check.svg) no-repeat left center;
	background-size: 25px; */
	position: relative;
	margin-bottom: 10px;
}
ul li:last-child,
ol li:last-child {
	margin-bottom: 0 !important;
}
section li {
	padding-left: 40px;
}
body:not(.page-assureur) section li i {
	width: 28px;
	height: 28px;
	display: block;
	position: absolute;
	left: 0;
	font-size: 1.3em;
	background: #daf6ff;
	text-align: center;
	border-radius: 50%;
	line-height: 1.2;
	color: #0e5f97;
}
blockquote {
	background-color: var(--lightBlue);
	padding: 25px 25px 35px 25px;
	border-radius: 15px;
	font-family: Lato;
	line-height: 1.7;
}
blockquote p {
	margin: 0;
	color: #1f3e48;
	font-size: 1.1rem;
}
section#reflex blockquote a {
	background: white;
	font-size: 1.1rem;
	border-radius: 8px;
	border-bottom: 0;
	color: #305e6e;
	padding: 12px 15px 14px 15px;
	display: inline-block;
	box-shadow: 0 10px 10px -8px #aac4db;
	margin-top: 20px;
	transform: scale(1);
	transform-origin: bottom;
	transition: all 0.2s ease;
	font-weight: 600;
}
section#reflex blockquote a i {
	position: relative;
	top: 1px;
	margin-left: 8px;
}
section#reflex blockquote a:hover {
	box-shadow: 0 1px 10px -5px #aac4db;
	transform: scale(1.03);
	transform-origin: bottom;
}
/**** SECTION REFLEX ****/
section#reflex > div {
	max-width: 1090px;
}
figure {
	max-width: 365px;
	margin: 15px auto 0 auto;
	display: block;
	position: relative;
}
figure img {
	border-radius: 18px;
}
section#reflex ul li {
}
section#reflex ul li i {
	left: 0;
	position: absolute;
}

/**** SECTION 1 ****/
section#s-one h2 {
	font-size: 1.2rem;
	line-height: 1.2;
	font-weight: 500;
	margin-bottom: 5px;
	color: var(--blueTitle);
}
section#s-one p {
	font-size: 1rem;
	margin: 0;
}
section#s-one .cols > div > div {
	background: var(--lightGray);
	padding: 1.2rem;
	border-radius: 10px;
}
section#s-one img {
	margin: -53px auto 15px 15px;
	width: 85px;
}
/**** SECTION STEPS ****/
#steps header,
#change header {
	text-align: center;
	margin-bottom: 75px;
}
#steps p,
#change .cols p {
	text-align: center;
}
#steps header p {
	max-width: 910px;
	margin: 0 auto;
	font-size: 1.1rem;
}
.steps-content {
	margin-bottom: 45px;
}
.steps-content > div > div,
#change .cols > div > div {
	background: var(--lightBlue2);
	padding: 1.2rem;
	border-radius: 18px;
	text-align: center;
	/* border: 1px solid #fff; */
	box-shadow: 0 15px 10px -15px #d9e6e9;
}
.steps-content > div > div span,
#change .cols > div > div span {
	width: 115px;
	height: 115px;
	display: block;
	background: var(--lightBlue2);
	border-radius: 50%;
	color: white;
	font-weight: 600;
	align-items: center;
	justify-content: center;
	margin: -60px auto 15px auto;
	font-size: 1.1rem;
}
.steps-content > div > div span img,
#change .cols > div > div span img {
	width: 80%;
	margin: 0 auto;
	position: relative;
	top: 12px;
}
#steps h3,
#change h3 {
	font-size: 1.3rem;
	margin-bottom: 20px;
	line-height: 1.3;
}
.bottom-infos {
	font-size: 1.1rem;
}
/***** SECTION PARTENAIRES ****/
#partners article,
#steps article,
#change article {
	max-width: 1090px;
}
section#partners header {
	text-align: center;
	max-width: 890px;
	margin: 0 auto 32px auto;
}
section#partners > div {
	max-width: 1090px;
}
section#partners h2 {
	/* text-align: center; */
}
section#partners {
	background: var(--lightBlue2);
}
section#partners .cols > div > span {
	width: 120px;
	height: 120px;
	background-color: #fff;
	border-radius: 8px;
	display: flex;
	margin: 0 auto;
	flex-wrap: wrap;
	align-content: center;
	justify-content: center;
	border: 1px solid #cedfec;
}
section#partners .cols > div > span img {
	width: 80%;
}
.all-partners {
	text-align: center;
	margin-top: 20px;
	font-weight: 600;
}
.pagination {
	display: flex;
	justify-content: center;
	gap: 12px;
	margin-top: 45px;
	align-items: center;
}
.page-before,
.page-after {
	height: 30px;
	width: 30px;
	border-radius: 50%;
	background: url(img/chevron-left-gray.png) no-repeat 7px center transparent;
	background-size: 58%;
	display: inline-block;
	cursor: pointer;
}
.page-after {
	background-image: url(img/chevron-right-gray.png);
	background-position: 8px center;
}
.dot {
	width: 12px;
	height: 12px;
	border-radius: 50%;
	background-color: #ddd;
	display: inline-block;
	cursor: pointer;
}
.dot.actif {
	background-color: var(--blueTitle);
}

/*** SECTION LISTEN ***/
section#listen figure p {
	font-size: 0.85rem;
	font-style: italic;
	width: 340px;
	background: #fff;
	border-radius: 15px;
	line-height: 1.4;
	padding: 15px 17px;
	font-family: sans-serif;
	position: absolute;
	bottom: 25px;
	left: -75px;
	box-shadow: 0 5px 12px -4px #666262;
}

section#listen figure p span.guillemet {
	position: absolute;
	line-height: 1;
	top: -48px;
	left: -22px;
	display: none;
}
section#listen figure p span.guillemet i {
	opacity: 0.6;
	color: #078fd3;
	font-size: 4.2rem;
}
section#listen figure p span.star-5 {
	margin-top: 3px;
	display: block;
}
section#listen figure p span.star-5 i {
	color: #fad135;
	margin-right: 0px;
	letter-spacing: 2px;
	margin-top: 5px;
}

section p.title-hat {
	margin-bottom: 0.5rem;
	font-family: "Alan Sans";
	text-transform: uppercase;
	font-size: 0.85rem;
	font-weight: 400;
	letter-spacing: 1px;
	color: var(--blueTitle);
}
section p.title-hat:before {
	content: "";
	display: inline-block;
	width: 46px;
	height: 5px;
	background: var(--yellow);
	margin-right: 10px;
	position: relative;
	top: -3px;
}
p.list-title {
	margin-bottom: 10px !important;
	font-weight: 600;
}

/**** SECTION 4 ****/
section#girl > div {
	max-width: 1090px;
}
section#girl > div > div {
	background-color: #e6f7ff;
	border-radius: 18px;
	padding: 40px 0;
}
section#listen {
	background-color: var(--lightGray);
}
/**** SECTION 5 ****/
section#reviews h2 {
	text-align: left;
}
section#reviews header > div:first-child {
	justify-content: end;
}
section#reviews header > div:last-child {
	flex-direction: column;
}
section#reviews #note {
	text-align: right;
	display: flex;
	position: absolute;
	max-width: 235px;
	background: white;
	padding: 15px 17px;
	border-radius: 15px;
	bottom: -23px;
	right: -22px;
	/* border: 1px solid gray; */
	box-shadow: 0 5px 12px -4px #666262;
}

section#reviews #note p {
	font-size: 3.8rem;
	font-family:
		Alan sans,
		Lato,
		Arial;
	font-weight: 500;
	margin-bottom: 0;
	line-height: 1.2;
	color: var(--blueTitle);
}
section#reviews #note p span {
	color: #a1bbcf;
}

.stars span {
	width: 30px;
	height: 30px;
	border-radius: 2px;
	background: url(img/star.png) no-repeat center center var(--orange);
	background-size: 72%;
	display: inline-block;
	margin-right: 4px;
}
section#reviews .avis-wrap {
	margin-top: 95px;
}
.avis > div {
	padding: 22px;
	box-shadow: 0 5px 14px -4px #bdbdbd;
	border-radius: 18px;
}
.avis .avis-header {
	display: flex;
	align-items: flex-start;
	gap: 17px;
}
.avis .avis-header .avatar {
	width: 70px;
	height: 70px;
	border-radius: 50%;
	overflow: hidden;
}
.avis .avis-header .avis-infos p {
	margin-bottom: 0;
	line-height: 1.3;
}
.avis .avis-header .avis-infos p:first-child {
	font-weight: 600;
	color: var(--blueTitle);
	font-family:
		Alan Sans,
		Lato,
		Arial;
}
.avis .avis-header .avis-infos p:nth-child(2) {
	font-size: 0.9rem;
	margin-bottom: 6px;
	font-weight: 600;
}

.avis .avis-header .avis-infos .stars > span {
	width: 16px;
	height: 16px;
}
.avis .avis-text .avis-comment p {
	font-size: 0.85rem;
	line-height: 1.5;
	font-family: "Lato";
	margin-bottom: 0;
	margin-top: 10px;
}

.avis .avis-infos .stars i {
	color: #ffce00;
	margin-right: 2px;
}
.avis .avis-text .stars > span {
	width: 16px;
	height: 16px;
	margin: 0;
	background-size: 66%;
}
.savings {
	font-size: 0.9rem;
	background: #dff2e0;
	border-radius: 99px;
	padding: 5px 15px;
	font-weight: 600;
	display: inline-block;
	letter-spacing: 0.5px;
	color: #117717;
	margin-top: 15px;
	margin-bottom: 0;
}
.savings span {
	width: 20px;
	height: 20px;
	background: url(img/trend.png) no-repeat center center;
	display: inline-block;
	vertical-align: middle;
	margin-right: 8px;
	background-size: contain;
}
.avis-content .stars span {
	width: 15px;
	height: 15px;
}

p.small-text {
	/* max-width: 390px;
	margin: 10px auto 0 auto; */
	font-size: 0.7rem !important;
}
.right-arrow {
	width: 20px;
	height: 20px;
	background: url(img/rightarrow.svg) no-repeat center center;
	background-size: contain;
	display: inline-block;
	margin-left: 10px;
	vertical-align: middle;
	position: relative;
	top: 0px;
}
.right-arrow.ra-blue {
	background-image: url(img/rightarrow-blue.svg);
}
p.contact-us {
	/* color: #008eb0; */
	font-family: Indie Flower;
	font-size: 1.55rem;
	margin-top: 10px;
}
p.contact-us::after {
	display: inline-block;
	content: " ";
	width: 60px;
	height: 30px;
	background: url(img/arrow.webp) no-repeat center center;
	background-size: contain;
	position: relative;
	top: 15px;
	margin-left: 7px;
}
hero p.contact-us::after {
	background-image: url(img/arrow-white.webp);
}
a.fb-cta {
	background-color: var(--orange);
	height: 80px;
	border-radius: 10px;
	display: flex;
	align-items: center;
	color: #fff;
	justify-content: center;
}
a.fb-cta i {
	font-size: 2.5rem;
	margin-right: 20px;
}
a.fb-cta strong {
	display: block;
	font-size: 2rem;
	font-weight: normal;
}

/**** SECTION THANKS TO ***/
section#thanks-to {
	background: var(--lightBlue2);
}
.thanks-to-content h3 {
	font-size: 1.15rem;
	margin-bottom: 0;
	color: var(--blueTitle);
	position: relative;
	font-weight: 500;
}
.thanks-to-content h3 strong {
	font-weight: 600;
}

.thanks-to-content {
	background: white;
	padding: 35px;
	border-radius: 15px;
	position: relative;
}
.thanks-to-content .cols {
	margin-bottom: 30px;
}
.thanks-to-content span.top-img {
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	top: -65px;
	left: 50%;
	margin-left: -65px;
	width: 130px;
	height: 130px;
	border-radius: 50%;
	background-color: #fff;
}
.thanks-to-content span.top-img img {
	width: 60%;
}
.thanks-to-content > p {
	text-align: center;
	position: relative;
	z-index: 2;
}
.thanks-to-content .cols > div:first-child {
	width: 60px;
	padding: 0;
}
.thanks-to-content .cols > div:first-child img {
	width: 70%;
	margin: 0 auto;
}
.thanks-to-content > p:last-child {
	text-align: center;
}
/**** SECTION compare ****/
#compare {
	background: var(--lightBlue2);
}
#compare header {
	margin-bottom: 32px;
	text-align: left;
}
#compare figure {
	max-width: 410px;
	margin-top: 65px;
}
#compare figure span {
	width: 275px;
	height: 206px;
	display: block;
	position: absolute;
	top: -85px;
	left: -93px;
	background: url(img/compte.png) no-repeat center center;
	background-size: contain;
}
/*** SECTION CONTRATS ***/
#contrats h3,
#loi h3 {
	font-size: 1.25rem;
	font-weight: 600;
	margin-bottom: 10px;
}
#contrats h3 i,
#loi h3 i {
	color: var(--orange);
}
#contrats p,
#loi p {
	padding-left: 24px;
}

/** SECTION LA LOI ***/
#loi {
	background: var(--lightGray);
}
#loi figure span {
	display: block;
	background: url(img/favicon.png) no-repeat center center;
	background-size: contain;
	width: 110px;
	height: 110px;
	position: absolute;
	top: -33px;
	left: 11px;
}

#loi ul {
	padding-left: 42px;
}
#loi ul li {
	list-style: disc;
	padding-left: 0;
}
/**** CHANGE ****/
#change header {
}
#change header p {
	font-size: 1.1rem;
}
/****  FAQ ****/

section#faq > div {
	max-width: 1090px;
}
section#faq header {
	text-align: center;
	max-width: 700px;
	margin: 0 auto 32px auto;
}
section#faq h2 {
	_margin-bottom: 3rem;
}
section#faq .faq-content dt {
	font-weight: 600;
	font-size: 1.1rem;
	margin-bottom: 10px;
	font-family: Lato;
}
section#faq .faq-content dt i {
	color: var(--orange);
}
section#faq .faq-content dd {
	margin-bottom: 35px;
	padding-left: 24px;
}

section#faq blockquote {
	max-width: 790px;
	margin: 0 auto;
	text-align: center;
}
section#faq blockquote {
}

/*** MORE ***/

section#more {
	background: rgb(246, 246, 246);
}
section#more article {
}
section#more h4 {
	font-size: 0.85rem;
}
section#more p {
	font-size: 0.8rem;
}
section#more p {
	margin-bottom: 15px;
}
/***** FOOTER *****/
footer > div {
	padding: 0 2rem;
}
footer > div:first-child {
	border-top: 1px solid #ddd;
	padding-top: 95px;
	padding-bottom: 95px;
}
footer > div:last-child {
	background: #f0f0f0;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
}
footer > div:last-child p {
	margin: 0;
	font-size: 0.8rem;
}

/*** PAGE DEVIS ***/

body.page-devis {
	/* background-color: #f7fafc; */
}
body.page-devis top-bar {
	display: none;
}
body.page-devis #header-contact em {
	display: inline-block;
}
main.devis {
	margin-top: 100px;
}
main.devis > section:first-child {
	padding-top: 45px;
}
main.devis header img {
	max-width: 110px;
	margin: 0 auto;
}
main.devis header ul {
	margin-left: 32px;
	margin-bottom: 0;
}
main.devis header li {
	list-style: disc;
	padding-left: 0;
	margin-bottom: 5px;
}
main.devis h1 {
	text-align: left;
	color: var(--blueTitle);
	margin-bottom: 0;
}
body.page-devis form fieldset {
	border: 0;
}
fieldset .cols.col-14 > div {
	width: 30%;
}
main.devis header > div {
	flex-direction: row;
	padding: 0;
}
main.devis header p {
	margin-bottom: 0;
}
.devis-content > form.cols {
	align-items: normal;
}
.devis-content > form > div:last-child {
	max-width: 720px;
}
.fb-select {
	position: relative;
	transition: all linear 0.13s;
}

main.devis h2 {
	font-size: 1.25rem;
	padding-bottom: 10px;
	color: var(--blueTitle);
	margin-bottom: 10px;
	display: none;
}
fieldset {
	position: relative;
}
.fieldset-title h3 {
	margin: 0 0 16px 0;
	font-size: 18px;
	font-weight: normal;
	color: #1b1b1b;
	font-family: "Lato";
}
a.edit-car {
	position: absolute;
	top: 20px;
	right: 30px;
	font-size: 0.8rem;
	color: var(--blueTitle);
	font-weight: 600;
}
.car-model h3 {
	font-size: 1.1rem;
	margin: 0;
}
.car-model img {
	max-width: 100px;
	margin: 0 auto;
}
.car-model ul {
	margin-bottom: 0;
}
.car-model ul li {
	margin-bottom: 0;
	padding: 0;
}
.devis-content form .devis-steps-wrap {
	/* border-right: 1px solid #a4a4a4;
	padding: 20px; */
	position: sticky;
	-webkit-sticky: sticky;
	top: 155px;
}
.devis-steps ul {
	margin: 0;
}
.devis-steps ul li {
	margin-bottom: 35px;
	color: #777777;
	cursor: pointer;
}
.devis-steps ul li i {
	background: #e6e6e6;
	color: #a4a4a4;
}
.devis-steps ul li.step-done {
	font-weight: 600;
	color: #000;
}
.devis-steps ul li.step-done i {
	background: #daf6ff;
	color: #0e5f97;
}
.devis-steps ul li.step-current {
	font-weight: 600;
	color: #0e5f97;
}
.devis-steps ul li.step-current i {
}

.form-bloc {
	margin-bottom: 35px;
	background: #f1faff;
	padding: 35px 55px 55px 55px;
	border-radius: 18px;
	/* box-shadow: 0 5px 7px 0px #768b991f; */
	box-shadow: 0 5px 7px 0px #768b991f;
	border: 2px solid var(--fieldsetBorder);
}
.form-bloc i.bi.bi-question-circle-fill {
	color: var(--blueTitle);
	font-size: 24px;
	line-height: 1;
	cursor: pointer;
	margin-left: 10px;
	position: relative;
	top: 1px;
}

.form-bloc .cols > div:first-child {
	padding-left: 0;
}
.form-bloc .cols > div:last-child {
	padding-right: 0;
	position: relative;
}
.form-bloc.cols.col-14 > div:last-child {
	max-width: 420px;
}
.form-bloc > div:first-child {
	/* padding: 0 10px 0 0; */
	text-align: left;
}
.form-bloc > div:last-child {
	position: relative;
}
.form-bloc .fb-radio {
	margin-bottom: 1.25rem;
}
.form-bloc .fb-radio label {
	font-family: Lato;
	font-weight: 500;
}
.caret {
	width: 20px;
	height: 20px;
	position: absolute;
	top: 50%;
	margin-top: -10px;
	right: 35px;
	z-index: 5;
}
label {
	display: block;
	margin-bottom: 0px;
	font-weight: 600;
	cursor: pointer;
}
.form-bloc.cols.col-14 > div:first-child p {
	font-weight: 600;
	margin-bottom: 0px;
	line-height: 1.5;
	color: var(--blueTitle);
}
p.label-info {
	font-weight: 500;
	font-size: 0.85rem;
	/* color: gray; */
	line-height: 1.5;
	color: #282828;
}
p.label-info span {
	white-space: nowrap;
}
.bloc-radio label,
form input[type="text"],
form input[type="file"],
.date-select,
.fb-select select {
	display: block;
	font-weight: 500;
	padding: 18px 35px;
	border-radius: 40px;
	background-color: #fff;
	border: 1.4px solid var(--borderInputColor);
	transition: all linear 0.13s;
	margin-bottom: 15px;
	position: relative;
	height: 65px;
	font-size: 1rem;
	font-family: Lato, Arial;
	width: 100%;
	cursor: pointer;
	box-shadow:
		0 4px 8px 0 rgba(255, 255, 255, 0.1),
		0 6px 20px 0 rgba(255, 255, 255, 0.1);
}
.bloc-radio label:hover,
.fb-select select:hover,
.date-select:hover,
form input[type="text"]:hover,
form input:focus,
form select:focus {
	border-color: #5f6a79;
	box-shadow:
		0 4px 8px 0 rgba(19, 172, 247, 0.1),
		0 6px 20px 0 rgba(19, 172, 247, 0.1);
}

.bloc-radio label:hover,
.date-select:hover,
.fb-select:hover {
	/* transform: scale(1.02); */
}
form select {
	-webkit-appearance: none;
}
form .small-select {
	max-width: 170px !important;
}
form .date-select {
	height: 65px;
	padding: 0;
	overflow: hidden;
	max-width: 250px;
	margin: 0;
}
form .date-select.select-3 select {
	width: 75px;
	height: 65px;
	border: 0;
	text-align: center;
	text-align-last: center;
	text-indent: 5px hanging;
	text-align: -webkit-center;
	padding: 0px;
	cursor: pointer;
	font-size: 1rem;
	font-family: Lato, Arial;
	float: left; /* à vérifier si ça marche partout */
}

form .date-select::before,
form .date-select::after {
	display: block;
	position: absolute;
	content: "/";
	top: 21px;
	left: 69px;
}
form .date-select::after {
	left: 144px;
}
form .date-select.select-3 select:hover,
form .date-select.select-3 select:focus {
	box-shadow: none;
}
.bloc-radio > div {
	margin-bottom: 10px;
}

.fb-select {
	cursor: pointer;
	position: relative;
}

form input:focus,
form select:focus {
	outline: none;
}
.bloc-radio label.active-label,
.fb-select.selected select,
.date-select.active-select {
	background: #e6ffe6;
	border-color: #70b970;
	font-weight: 600;
	padding-left: 45px;
}
.date-select.active-select {
	padding: 0;
}
.date-select.active-select select {
	background: #e6ffe6;
}
.bloc-radio label i,
.fb-select i.bi-check {
	position: absolute;
	transform: scale(1.5);
	display: block;
	color: #42a141;
	left: 19px;
	top: 19px;
	opacity: 0;
	transition: opacity linear 0.2s;
	z-index: 3;
}
.bloc-radio label.active-label > i,
.fb-select.selected i.bi-check {
	opacity: 1;
}
.fb-select.selected i.bi-check {
	top: 24px;
}
.fb-select i.bi-chevron-down {
	font-size: 1.3rem;
}
.fb-select select {
	padding: 0 35px;
	z-index: 2;
}
.fb-title,
legend {
	font-weight: 600;
	font-size: 1.25rem;
	font-family: Alan Sans;
	margin-bottom: 1.25rem;
}

.bloc-radio input {
	display: inline-block;
	vertical-align: text-top;
	margin-right: 10px;
}

form input[type="radio"] {
	display: none;
}
input:hover,
select:hover {
	box-shadow: 0 0 3px 0 #89c3e9;
}
body.page-devis form .half-input {
	max-width: 230px !important;
}
.form-bloc #telephone {
	background-image: url(img/reunion_flag.png);
	background-repeat: no-repeat;
	background-size: 5%;
	padding-left: 60px;
	background-position: 19px center;
}
.custom-radio {
	width: 26px;
	height: 26px;
	border-radius: 50%;
	border: 1.3px solid var(--borderInputColor);
	background: #fff;
	position: relative;
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
	color: #fff;
	text-align: center;
}
.custom-radio i {
	font-size: 24px;
	line-height: 1;
}
label.cr-active .custom-radio {
	background: var(--checkboxColor);
	border-color: var(--checkboxColor);
}

.bloc-adresse input {
	margin-bottom: 15px;
}
.bloc-adresse > div:last-child > div > div:last-child {
	padding-left: 0;
}
.bloc-adresse > div:last-child > div input {
	margin-bottom: 0;
}
.second-driver {
	display: none;
	padding-left: 25px;
}
.second-driver.active-second-driver {
	display: flex;
}
form button#submit {
	background: var(--orange);
	padding: 14px 24px 16px 24px !important;
	font-family: "Alan Sans";
	color: white !important;
	border-radius: 35px;
	display: block !important;
	margin: 0 auto;
	font-weight: 500;
	border: 0;
	transition: all 0.12s ease;
	font-size: 1.25rem;
	max-width: 320px;
	width: 100%;
	cursor: pointer;
}
.big-infos {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: transparent;
	display: none;
	z-index: 20;
	justify-items: center;
	align-items: center;
	justify-content: center;
	align-content: center;
}
.big-infos .bi-background {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-color: rgb(62 83 93 / 72%);
	z-index: 1;
}
.big-infos.bi-open {
	display: flex;
}
.big-infos .bi-content-wrap {
	background-color: white;
	padding: 35px;
	border-radius: 18px;
	max-width: 590px;
	position: relative;
	z-index: 2;
}
.big-infos .bi-content-wrap #bi-close {
	position: absolute;
	top: 8px;
	right: 8px;
	font-size: 2rem;
	cursor: pointer;
}
.big-infos .bi-content-wrap .bi-logo {
	width: 90px;
	margin: -71px auto 0 auto;
}
.big-infos .bi-content-wrap .bi-content h4 {
	font-weight: 600;
	font-size: 1.25rem;
	font-family: Alan Sans;
	margin-bottom: 0;
	margin-top: 23px;
}
.big-infos .bi-content p {
	font-size: 1rem;
}
.big-infos .bi-content ul li {
	list-style: disc;
	margin-left: 30px;
	margin-bottom: 0;
}

.form-bloc.fb-input input {
	margin-bottom: 0;
}
.form-bottom p {
	font-size: 0.8rem;
	text-align: center;
}
/*** PAGE CONFIRMATION ***/

body.page-confirmation {
	background-color: #fff;
}
body.page-confirmation #confirmation-logo img {
	display: block;
	margin: 0 auto 25px auto;
	max-width: 280px;
}
body.page-confirmation .confirmation-content {
	max-width: 480px;
	margin: 0 auto;
	padding: 35px 20px 45px 20px;
	border-radius: 18px;
	background-color: #f1faff;
	box-shadow: 0 5px 7px 0px #768b991f;
	border: 2px solid var(--fieldsetBorder);
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-content: center;
	align-items: center;
	justify-items: center;
	text-align: center;
}
body.page-confirmation i {
	font-size: 4rem;
	color: #48cb62;
}
body.page-confirmation .confirmation-content h1 {
	font-size: 1.5rem;
	margin-bottom: 5px;
}

/***** PAGE ASSUREUR ****/

body.page-assureur,
body.page-assureur > header {
	background-color: #f7fafc;
}
body.page-assureur > header,
body.page-assureur footer {
	position: Relative;
	display: none !important;
}
body.page-assureur header top-bar,
body.page-assureur hamburger {
	display: none !important;
}
body.page-assureur section {
	padding: 30px 20px 75px 20px;
	max-width: 1190px;
	margin: 0 auto;
}
body.page-assureur main {
	position: relative;
}
body.page-assureur nav {
	margin-bottom: 15px;
}
body.page-assureur nav ul {
	margin: 0;
	display: flex;
	flex-direction: row;
	gap: 15px;
}
body.page-assureur nav ul li,
.assur-content li .lead-infos {
	padding: 0 35px;
	border-radius: 52px;
	background: #f7fafc;
	font-weight: 600;
	margin: 0px;
	flex: 1;
	height: 84px;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	position: relative;
	font-size: 22px;
	font-family: Rozanova;
	/* box-shadow: 0 0 8px 0 #eee; */
	border: 1px solid var(--assurBorder);
	cursor: pointer;
	position: relative;
	color: gray;
	top: 0;
	transition: all linear 0.13s;
}
body.page-assureur nav ul li span {
	line-height: 1;
}
body.page-assureur nav ul li span:last-child {
	display: block;
	width: 35px;
	height: 35px;
	border-radius: 50%;
	background: #00a1e0;
	text-align: center;
	line-height: 39px;
	color: white;
}

body.page-assureur nav ul li:hover,
body.page-assureur nav ul li#assur-active {
	background: #fff;
	color: rgb(0, 0, 0);
}
body.page-assureur article {
	min-height: 100vh;
	padding: 0;
}
.assur-header {
	margin-bottom: 30px;
	align-items: center !important;
}
.assur-header > div,
.assur-header > div > div {
	padding: 0;
}
.assur-header > div.cols {
	align-items: center;
}
.assur-header .assur-avatar {
	width: 110px;
	height: 110px;
	display: flex;
	margin-right: 25px;
	border-radius: 50%;
	border: 1px solid var(--assurBorder);
	justify-content: center;
	align-items: center;
	background: no-repeat center center #fff;
	background-size: 100%;
	box-shadow: inset 0 0 0 2px #ffffff;
}

.assur-header h1 {
	font-family: Rozanova;
	margin: 13px 0 0 0;
	font-size: 34px;
	line-height: 1;
}
.assur-header p {
	margin: 0;
}

.ah-stats p {
	text-align: center;
	font-size: 16px;
	line-height: 1.2;
}
.ah-stats span {
	display: block;
	font-size: 42px;
	font-weight: 600;
	line-height: 1;
	color: #000000;
	letter-spacing: -2px;
	font-family: Rozanova;
}
.assur-content {
	margin-top: 40px;
}
.assur-content h3 {
	margin: 0;
	font-size: 16px;
}
.assur-content p {
	margin: 0;
	font-size: 16px;
	line-height: 1.45;
	color: #6a6a6a;
	text-align: center;
}
.assur-content p strong {
	color: #000;
	display: block;
	/* font-family: Rozanova; */
}
.assur-content li {
	padding: 0;
	margin-top: 15px;
}
.assur-content li .lead-infos {
	border-radius: 14px;
	background: var(--assurBlockBg);
	display: flex;
	margin-bottom: 15px;
	flex-direction: row;
	padding: 25px;
	justify-content: flex-start;
	align-items: flex-start;
	height: auto;
	color: #000;

	text-align: center;
}
.lead-infos > div > span {
	display: block;
	height: 52px;
	font-size: 31px;
}
.lead-infos i {
	font-size: 26px;
}
body.page-assureur nav ul li:hover,
.assur-content li .lead-infos:hover {
	box-shadow: 0 0 12px 0 #ddd;
	border-color: #2a2a2a;
	top: -2px;
}
.leads-table-wp {
	border-radius: 10px;
	overflow: hidden;
	margin: 0 7px;
	border: 1px solid #fff;
	box-shadow: 0 0 0px 9px #d9e5ec;
}
.leads-table {
	width: 100%;
}
.leads-table thead {
	background: #b4ddf6;
	font-weight: bold;
}

.leads-table td {
	padding: 0px 13px;
	font-size: 15px;
	height: 85px;
	vertical-align: middle;
	font-family: Lato, Arial;
}
.leads-table thead td {
	height: 46px;
}
.leads-table tbody > tr td:first-child {
	width: 170px;
}
.leads-table tbody > tr td:last-child {
	width: 170px;
}
.leads-table tbody > tr td {
	font-weight: bold;
	line-height: 1.4;
}
.leads-table td strong {
	display: block;
	color: #525252;
	font-weight: 500;
}
.leads-table tbody tr {
	background: #efefef;
	cursor: pointer;
}
.leads-table tbody tr:nth-child(2n) {
	background: white;
}
.leads-table tbody td button {
	height: 38px;
	border-radius: 6px;
	font-size: 15px;
	background: #00a1e1;
	border: 0;
	color: white;
	box-shadow: 0px 3px 4px -2px rgb(155, 174, 186);
	display: block;
	transition: all linear 0.08s;
	position: relative;
	top: -1px;
	font-weight: bold;
	padding: 0 10px;
	width: 130px;
	cursor: pointer;
}
.leads-table tbody td button:hover {
	box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.2);
	top: 0;
}
.lead-infos .assur-action {
	flex: auto !important;
	align-self: center;
}
.lead-infos .assur-car-brand {
	height: 39px;
	display: block;
}
.lead-infos .assur-car-brand img {
	height: 90%;
	margin: 0 auto;
	width: auto;
}

.assur-content li button {
	background: #000000;
	border: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: row;
	flex-wrap: nowrap;
	gap: 10px;
	width: 100%;
	border-radius: 8px;
	height: 60px;
	color: white;
	font-weight: bold;
	font-size: 18px;
	cursor: pointer;
}
.assur-date.ai-lady {
	background: pink;
	color: #885776;
}

.page-assureur .big-infos .bi-content-wrap {
	max-width: 790px;
	width: 100%;
}
.page-assureur .big-infos table {
	border: 1px solid #000000;
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
	font-size: 15px;
}
.page-assureur .big-infos table thead tr {
	background: #ccc;
	font-weight: 600;
	text-align: center;
}
.page-assureur .big-infos table td {
	padding: 5px;
}
.page-assureur .big-infos table tr td:first-child {
	width: 50%;
}
.detailed-infos {
	display: none;
}
.yesorno {
	display: flex;
	gap: 15px;
	justify-content: space-between;
	margin-top: 16px;
}
.yesorno > div {
	flex: 1;
}
.yesorno div p {
	font-size: 15px;
}
.yesorno label {
	background: black;
	color: white;
	font-weight: bold;
	font-size: 17px;
	border-radius: 5px;
	padding: 13px;
	border: 2px solid black;
	width: 100%;
	text-align: center;
}
.yesorno label i {
	transform: scale(1.15);
	position: relative;
	display: inline-block;
	margin-right: 5px;
}
.yesorno > div:last-child label {
	color: black;
	background: white;
	border-color: black;
}
p.get-lead-info {
	text-align: left;
	background: #baffba;
	border-radius: 10px;
	padding: 12px;
	margin-bottom: 20px;
	color: darkgreen;
	font-weight: bold;
	font-size: 1rem;
}
p.get-lead-info.lead-deleted {
	background-color: #f5dddd;
	color: #9f1616;
}
/**** PAGE WELCOME ***/
.page-welcome section {
	padding-top: 45px;
}

.welcome-content #welcome-logo img {
	max-width: 310px;
}
.welcome-content h1 {
	margin: 20px 0 15px;
	font-size: 1.8rem;
	line-height: 1.2;
}
.welcome-content form {
	max-width: 480px;
	margin-left: auto;
}

.welcome-content form input,
.welcome-content form select {
	padding: 0px 15px;
	border-radius: 6px;
	height: 45px;
	font-size: 15px;
}
.welcome-content form input[type="file"] {
	padding: 10px 15px;
}
.welcome-content form .caret {
	right: 15px;
	margin-top: -9px;
}
.welcome-content form .fb-select i.bi-chevron-down {
	font-size: inherit;
}

.welcome-content button {
	display: block;
	width: 100%;
	color: white;
	background: black;
	border: 0;
	border-radius: 40px;
	height: 65px;
	font-size: 19px;
	cursor: pointer;
	font-weight: 600;
}
.welcome-validation {
	text-align: center;
}
.welcome-validation img {
	max-width: 260px;
	margin: 0 auto;
}
.welcome-validation h1 {
	font-size: 1.35rem;
	margin: 25px 0 0 0;
	color: var(--blueTitle);
}
/**** RESPONSIVE ****/
@media screen and (max-width: 1060px) {
	body > header > div {
		justify-content: start;
	}
	hamburger {
		display: flex;
		align-items: center;
	}
	logo {
		left: 68px;
	}
	header nav {
		display: none;
		position: absolute;
		top: var(--headerHeight);
		left: 10px;
		right: 30px;
		background: white;
		border: 1px solid var(--borderColor);
		border-top: 0;
		padding: 10px 10px 30px 10px;
		border-radius: 0 0 18px 18px;
	}
	header nav > ul {
		flex-direction: row;
		justify-content: flex-start;
		flex-wrap: wrap;
	}
	header nav > ul > li {
		flex-direction: column;
		align-items: stretch;
		width: 48%;
	}
	header nav > ul > li:first-child {
		display: none;
	}
	header nav > ul ul {
		display: flex;
		position: relative;
		border: 0;
		border-radius: 0;
		background: none;
		top: 0;
		width: auto;
		padding-top: 0;
	}
	header nav > ul ul li {
		margin-bottom: 0;
	}
	header nav > ul > li:hover > ul {
		display: inherit;
	}
	main section.social-proof .cols {
		flex-flow: wrap;
	}
	main section.social-proof .cols.col-14 > div {
		width: 50%;
		margin-bottom: 25px;
	}
	main section.social-proof .cols.col-14 > div:nth-child(3),
	main section.social-proof .cols.col-14 > div:last-child {
		margin-bottom: 0;
	}
}
@media screen and (max-width: 790px) {
	.cols {
		flex-direction: column;
	}

	body.page-devis section .cols {
		display: block;
	}
	section:not(.galerie) .cols > div {
		width: 100% !important;
	}
	.cols.col-55 figure {
		min-height: auto !important;
	}

	logo > a > img {
		max-width: 130px;
	}
	h1 {
		font-size: 1.8em;
		margin-bottom: 1rem;
		margin-top: 1rem;
	}
	h2,
	main > section.particuliers-et-professionels p {
		text-align: center;
	}
	.colored-box {
		margin-bottom: 45px;
	}
	main section.social-proof .cols {
		flex-direction: column;
		align-items: center;
	}
	main section.social-proof .cols.col-14 > div {
		width: auto;
	}
	main section.social-proof .cols.col-14 > div:nth-child(3) {
		margin-bottom: 25px;
	}
	main > section.particuliers-et-professionels figure {
		padding-left: 0;
	}
	main > section.particuliers-et-professionels figure img {
		max-width: 280px;
	}
	main > section.comment-ca-marche .cols > div {
		min-height: auto;
	}
	main > section.comment-ca-marche .cols > div::after {
		top: 100%;
		right: 50%;
		margin-right: -35px;
		transform: rotate(30deg);
	}
	hero > div > p,
	p.contact-us,
	.main-ctas span {
		display: none;
	}
	body.page-welcome #welcome-logo {
		border: 0;
	}
	.welcome-content form {
		max-width: none;
	}
}
@media screen and (max-width: 620px) {
	header top-bar p span {
		display: none;
	}
	main section.galerie .cols {
		flex-flow: wrap;
	}
	main section.galerie .cols > div {
		width: 33%;
		padding: 0 6px;
	}
	main section.galerie .cols > div > div {
		margin-bottom: 16px;
		border-radius: 10px;
	}
}
@media screen and (max-width: 420px) {
	logo > a > img {
		max-width: 90px;
	}
	#header-contact a.messenger-cta {
		transform: scale(0.8);
	}
}
